KJL - Bug #2731

Report Sales Detail
04/30/2024 05:43 PM - haykal haykal

Status: Closed Start date: 04/30/2024
Priority: Normal Due date:

Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Tolong tambahkan kolom Doc Type di report Sales Detail, dan untuk kolom Business Unit tolong agar di-hide saja.
Terima kasih.
Menu Path: Logistic & Service > Sales Management > Sales Report > Sales Detalil

Port: http://remote.minovais.com:61138/
DB: MinovaES_KJL_Prod (di 1452)

History

#1 - 05/02/2024 01:58 PM - shofwan shiddiq

- File clipboard-202405021358-gq4om.png added

- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal
Sales Detail
@ My Workplace HOME > REPORT

@ Financial Accounting

Report Parameter
@8 Human Resource

Document Date Start:
M Master Data Document Date End:

Company ID: PT. KL Plastic Indon
Sales Inquiry

Document Number:

Price Quotation

Sales Ord Document Type: .
€s Oraer U P Sales Inquiry

Delivery Order Draft
Document Status:

Sales Recap
Sales Payment Status Report Result
Sample Approval Form
Sales Order Report M 4 [L o2 b b Export
Az SALES DOCUMENT DETAIL
Laporan 0SSO
Doc No Doc Date Doc Status Company ID Bui’sr:r;tess DocltemID DocltemRef Item Type Material
00000001
25/10/2018 Hold PT.KJL Plastic Indenesia  Minova ERP

Sudah ya

#2 - 05/02/2024 02:54 PM - haykal haykal
- Status changed from QA Test to Assigned
- Assignee changed from haykal haykal to shofwan shiddiq

#3 - 05/02/2024 03:25 PM - shofwan shiddiq
- File clipboard-202405021525-woxli.png added
Sales Detail

B My Workplace HOME > REPORT

I Financial Accounting

Report Parameter
@ Human Resource ?

Report Result

MasterData N T R e r—
Sales Inquiry
Price Quotation Doc No Doc Date Doc Status Company ID Doc Type DocltemID Doc Item Ref  Item Type Material
Sales Order
. 00000001
Delivery Order Draft
25/10/2018 Hold PT.KJL Plastic Indonesia Sales Inquiry
Sales Recap 00000002
12/11/2018 Hold PT.KJL Plastic Indonesia Sales Inquiry
Sales Payment Status 00000004
Sample Approval Form 27/11/2018 In Process PT.KJL Plastic Indonesia  Price Quotation
Sales Order Report 00000007
RriceQititon Pepet 01/12/2018  Draft PT.KJL Plastic Indonesia  Sales Inquiry
Laporan 0SSO
00000008
05/12/2018 Draft PT.KJL Plastic Indonesia  Sales Inquiry
00000009

#4 - 05/02/2024 03:25 PM - shofwan shiddiq
- Assignee changed from shofwan shiddiq to haykal haykal

#5 - 05/02/2024 05:13 PM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

#6 - 05/02/2024 05:21 PM - haykal haykal
- Status changed from QA Test to Closed

Files
clipboard-202405021358-gg4om.png 127 KB 05/02/2024 shofwan shiddiq
clipboard-202405021525-woxli.png 133 KB 05/02/2024 shofwan shiddiq
